Consider enabling -Wno-expansion-to-defined for gcc 7
authoraperez@igalia.com <aperez@igalia.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Wed, 31 May 2017 14:09:02 +0000 (14:09 +0000)
committeraperez@igalia.com <aperez@igalia.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Wed, 31 May 2017 14:09:02 +0000 (14:09 +0000)
commitfe922dc173aa133d390dea4845f73b4a48e79154
tree4c67dcf98d8250515d697fb181171373cb46c3c0
parent8f86e56bfa25110fea9c331c54e3c614fa11c3a0
Consider enabling -Wno-expansion-to-defined for gcc 7
https://bugs.webkit.org/show_bug.cgi?id=167643

Reviewed by Žan Doberšek.

* Source/cmake/OptionsCommon.cmake: Pass -Wno-expansion-to-defined to
GCC, the flag is supported all the way back to version 4.9, which is
the oldest we support

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@217601 268f45cc-cd09-0410-ab3c-d52691b4dbfc
ChangeLog
Source/cmake/OptionsCommon.cmake